- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.apache.solr.common.cloud

## Interface BeforeReconnect

    public interface BeforeReconnect

### Method Summary

Methods
`void` `command()`

### Method Detail

#### command

    void command()

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Copyright © 2000-2014 Apache Software Foundation. All Rights Reserved.